{
	"name": "form/nc/report/form/invoice/query/order_row.json",
	"table": ["order", "order_row"],
	"parameter": {
		"order_id": ""
	},
	"query": [
		["ordr.order_id", "=", "order.order_id"],
		"and",
		["order.order_id", "=", "order_id"]
	],
	"order": ["ordr.row_number", ">"]
}
